/*
Theme Name: devilliersmarinedesign
Description: devilliersmarinedesign
Author: devilliersmarinedesign

Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.center {
    text-align: center;
}

.border1 {
    border: 1px solid #9e9e9e;
    padding: 30px;
}

table {
    display: inline-block;
    text-align: left;
}

table td {
    border: 1px solid #ccc;
    padding: 5px 10px
}

table tr:nth-child(2n+1) {
    background-color: #f7f7f7;
}

.border1 h3 {
    text-align: center;
}

.fusion-top-header .fusion-header {
    background: rgb(51,51,51);
    background: linear-gradient(80deg, rgba(51,51,51,1) 0%, rgba(178,178,178,1) 100%);
    border: none;
}

.fusion-secondary-header {
    border: none;
}

.fusion-main-menu {
    text-transform: uppercase;
}

.center {
    text-align: center;
}

.fusion-text.hborder {
    border: 1px solid #e0e0e0;
    background-color: #F5F5F5;
    text-align: center;
    margin-bottom: 30px;
    padding-top: 30px;
    box-shadow: 2px 2px 4px -3px rgba(0,0,0,0.5);
}

.home #main {
    background: rgb(51,51,51);
    background: linear-gradient(180deg, rgba(51,51,51,1) 0%, rgba(188,188,188,1) 100%) !important;
}

.home #main #content {
    background-color: #fff;
}

.fusion-breadcrumbs {
    text-transform: uppercase;
}

.hgallery_item {
    text-align: center;
}

.hgallery_item img {
    display: block;
    margin: auto;
    min-width: 700px;
}

.thumbslider .thumb {
    padding: 0 5px;
    cursor: pointer;
    opacity: 0.5;
}

.thumbslider .slick-current .thumb {
    opacity: 1;
}

.thumbslider .thumb img {
    display: block;
    width: 80px;
    height: 60px;
    object-fit: cover;
}

.thumbslider {
    margin: auto;
    width: 100%;
}

.slick-arrow {
    display: block;
    position: absolute;
    top: 50%;
    z-index: 1;
    font-weight: 400;
    font-family: icomoon;
    -webkit-font-smoothing: none;
    font-size: 40px;
    color: #fff;
    border: none;
    height: 60px;
    text-align: center;
    width: 44px;
    line-height: 60px;
    background-color: #0000001f;
    cursor: pointer;
    outline: none;
    margin-top: -30px;
}

.slick-arrow:hover {
    background-color: #00000054;
}

.slick-arrow.slick-prev {
    left: 0;
}

.slick-arrow.slick-next {
    right: 0;
}

.content-box-column.col-sm-4 {
}

.content-box-column.col-sm-4 .content-box-wrapper {
    border: 1px solid #ccc;
    border-radius: 10px;
    margin-bottom: 30px;
    padding-bottom: 20px;
    box-shadow: 1px 1px 3px -1px rgba(0,0,0,0.4);
    position: relative;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    top: 0;
}

.content-box-column.col-sm-4:hover .content-box-wrapper {
    top: -10px;
}

.content-box-column.col-sm-4 .content-box-wrapper img {
    width: 100%;
    height: 170px;
    object-fit: cover;
    border-radius: 10px 10px 0 0
}

.content-box-column a.fusion-read-more {
    background-color: #409CCB;
    color: #fff;
    width: 126px;
    padding-right: 20px;
    text-align: center !important;
    line-height: 32px;
    position: absolute;
    left: 50%;
    margin-left: -63px;
    bottom: -17px;
    border-radius: 8px;
}

.content-box-column .fusion-read-more:after {
    right: 16px;
    color: #fff;
}

.fusion-text:after {
    content: '';
    display: block;
    clear: both;
}

.fusion-secondary-main-menu {
    border-bottom: none !important;
}

#main {
    margin-top: -1px;
}

.fusion-header-content-3-wrapper .fusion-social-links-header {
    order: 4;
    margin-top: 0;
    margin-left: 10px;
}

.fusion-header-content-3-wrapper .fusion-social-links-header a {
    background-color: #4BADD6;
    color: #fff !important;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin: 0 0 0 10px;
}

.fusion-social-networks .fusion-social-networks-wrapper {
    margin: 0 !important;
}

div.header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 10;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    padding: 15px 80px;
    z-index: 111;
}

.stick div.header, .shownav div.header {
    background-color: #fff;
    box-shadow: 0px 1px 5px -1px #000000b3;
    padding: 10px 80px;
}

.html.avada-is-100-percent-template .home #main.width-100 {
    padding-left: 0;
}

.hero .fullwidth-video:after {
    position: absolute;
    content: '';
    background-color: #0000003b;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}

.hero .fusion-fullwidth-center-content {
    padding: 90px 80px 80px;
    text-align: center;
}

.hero .fusion-fullwidth-center-content>div {
    display: flex;
    height: 100%;
}

.hero .fusion-fullwidth-center-content .fusion-layout-column {
    display: flex;
    width: 100%;
    margin-bottom: 0 !important;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.hero .fusion-fullwidth-center-content .fusion-layout-column>div {
    z-index: 11;
}

.hero h1 {
    color: #fff !important;
    font-size: 200px !important;
}

.hero h4 a {
    color: #fff !important;
    cursor: pointer;
}
.hero h4 a:hover{
    color:#F50000;
}
.hero h4 a:after {
    content: '';
    display: block;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    width: 20px;
    height: 20px;
    margin: auto;
    transform: rotate(-45deg);
}

.hero h4:hover:after {
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
}

.hero .fusion-fullwidth-center-content .fusion-layout-column:before, .hero .fusion-fullwidth-center-content .fusion-layout-column:after, .imagesection .fusion_builder_column_3_4 .fusion-column-wrapper .fusion-text:before, .imagesection .fusion_builder_column_3_4 .fusion-column-wrapper .fusion-text:after {
    border: 3px solid #0a0a0a00;
    bottom: 0;
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    height: 100%;
    position: absolute;
    right: 0;
    width: 100%;
}

.hero .fusion-fullwidth-center-content .fusion-layout-column:before, .imagesection .fusion_builder_column_3_4 .fusion-column-wrapper .fusion-text:before {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-bottom-color: #fff;
    border-left-color: #fff;
    -webkit-perspective: 1000;
    perspective: 1000;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: width .5s ease-out .5s,height .5s ease-out 1s;
    transition: width .5s ease-out .5s,height .5s ease-out 1s;
    height: 0%;
    width: 0%;
}

.hero .fusion-fullwidth-center-content .fusion-layout-column:after, .imagesection .fusion_builder_column_3_4 .fusion-column-wrapper .fusion-text:after {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-right-color: #fff;
    border-top-color: #fff;
    bottom: 0;
    -webkit-perspective: 1000;
    perspective: 1000;
    right: 0;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: height .5s ease-out .5s,width .5s ease-out 1s;
    transition: height .5s ease-out .5s,width .5s ease-out 1s;
    height: 0%;
    width: 0%;
}

.loaded .hero .fusion-fullwidth-center-content .fusion-layout-column:before, .loaded .hero .fusion-fullwidth-center-content .fusion-layout-column:after, .act.imagesection .fusion_builder_column_3_4 .fusion-column-wrapper .fusion-text:before, .act.imagesection .fusion_builder_column_3_4 .fusion-column-wrapper .fusion-text:after {
    height: 100%;
    width: 100%;
}

.hero .fusion-text {
    opacity: 0;
    position: relative;
    top: -20px;
    -webkit-transition: all 0.3s ease-out 1.5s;
    transition: all 0.3s ease-out 1.5s;
}

.loaded .hero .fusion-text {
    opacity: 1;
    top: 0;
}

.header .nav1 {
    position: relative;
    z-index: 11;
    padding-left: 175px;
}

.header .nav1 ul {
    margin: 0;
    padding: 0;
}

.header .nav1 li {
    display: inline-block;
}

.header .nav1 li a {
    display: block;
    color: #fff;
    padding: 10px;
    line-height: 40px;
    font-size: 14px;
}

.stick .header .nav1 li a, .shownav .header .nav1 li a, .sub .header .nav1 li a {
    color: #333;
}

.nav2 {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    visibility: hidden;
    top: 80px;
    z-index: 99;
    padding: 70px 80px;
}

.nav2>div.wr {
    border: 3px solid #fff;
    padding: 60px;
}

.nav2>div:after {
    content: '';
    display: block;
    clear: both;
}

.nav2 ul.menu {
    display: flex;
    padding: 0;
    flex-wrap: wrap;
}

.nav2 ul.menu>li {
    width: 25%;
    padding-bottom: 30px;
    display: block;
}

.nav2 ul.menu>li>a,.social .tit {
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 15px;
    display: block;
}

.nav2 ul.menu ul {
    padding-left: 0;
}

.nav2 ul.menu ul li {
    display: block;
}

.nav2 ul.menu ul li a {
    color: #fff;
    font-size: 14px;
    margin-bottom: 10px;
    display: block;
}

.shownav {
    overflow: hidden;
}

.shownav .nav2 {
    opacity: 1;
    visibility: visible;
    background-color: #be1e2d;
    overflow-y: scroll;
}

div.header .fusion-logo {
    width: 200px;
    position: absolute;
    left: 45px;
    margin-left: 0;
    top: 15px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    z-index: 11;
}

.stick div.header .fusion-logo, .sub div.header .fusion-logo, .shownav div.header .fusion-logo {
    opacity: 1;
}

.burger {
    cursor: pointer;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    display: inline-block;
    float: left;
    padding-top: 23px;
    padding-right: 15px;
}

.shownav .burger {
    padding-top: 19px;
}

.burger > a {
}

.burger .m-menu {
    display: block;
    width: 20px;
    height: 20px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
}

.m-menu span {
    display: block;
    position: absolute;
    height: 1px;
    width: 100%;
    background-color: #fff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.stick .m-menu span, .shownav .m-menu span, .sub .m-menu span {
    background-color: #000;
}

.mm-wrapper_opened .m-menu span {
}

.m-menu span:nth-child(1) {
    top: 0;
}

.m-menu span:nth-child(2) {
    top: 6px;
}

.m-menu span:nth-child(3) {
    top: 12px;
}

.shownav .m-menu span:nth-child(1) {
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.shownav .m-menu span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

.shownav .m-menu span:nth-child(3) {
    top: 10px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.header .rightbt {
    position: absolute;
    right: 80px;
    top: 0;
    padding-top: 30px;
    z-index: 11;
}

.header .rightbt a {
    color: #fff;
}

.stick .header .rightbt a, .shownav .header .rightbt a {
    color: #000;
}

.imagesection .fusion_builder_column_1_4 .fusion-text {
    min-height: calc(100vh - 75px);
    padding: 120px 50px 50px;
}

.imagesection .fusion-row {
    display: flex;
}

.imagesection:nth-of-type(2n) .fusion-row {
    flex-direction: row-reverse;
}

.imagesection .fusion_builder_column_3_4 {
}

.imagesection .fusion_builder_column_1_4 .fusion-text h4 {
    margin-bottom: 10px;
    font-size: 18px;
}

.imagesection .fusion_builder_column_1_4 .fusion-text h3 {
    font-size: 35px;
    color: #000 !important;
    font-family: 'Gelasio', serif;
    font-weight: 600;
    line-height: 1.2;
}

.imagesection .fusion_builder_column_1_4 .fusion-text h3:after {
    content: '';
    display: block;
    width: 90px;
    height: 7px;
    background-color: #f7931e;
    margin-top: 10px;
    margin-bottom: 50px;
}

.imagesection .fusion_builder_column_1_4 .fusion-text a.button {
    color: #f7931e;
    font-weight: bold;
    font-size: 17px;
}

.imagesection .fusion_builder_column_1_4 .fusion-text a.button:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    color: #f7931e;
    margin-left: 10px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    font-size: 20px;
    position: relative;
    top: 2px;
}

.imagesection .fusion_builder_column_1_4 .fusion-text a.button:hover:after {
    margin-left: 15px;
}

.imagesection .fusion_builder_column_3_4 .fusion-column-wrapper {
    display: flex;
    padding: 80px !important;
}

.imagesection .fusion_builder_column_3_4 .fusion-column-wrapper:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #00000040;
}

.imagesection .fusion_builder_column_3_4 .fusion-column-wrapper .fusion-text {
    position: relative;
    flex-grow: 1;
    padding: 50px 70px;
}

.imagesection .fusion_builder_column_3_4 .fusion-column-wrapper .fusion-text h2 {
    font-size: 90px !important;
    font-weight: bold !important;
    color: #fff;
    opacity: 0;
    top: -10px;
    -webkit-transition: all 0.3s ease-out 1s;
    transition: all 0.3s ease-out 1s;
}

.act.imagesection .fusion_builder_column_3_4 .fusion-column-wrapper .fusion-text h2 {
    opacity: 1;
    top: 0;
}

.widget .fusion-social-networks .fusion-social-networks-wrapper {
    text-align: right;
}

.avada-page-titlebar-wrapper {
    margin-top: 80px;
}

.home .avada-page-titlebar-wrapper {
    margin-top: 0;
}

.news {
}

.news .fusion-text {
    padding: 40px;
    background-color: #fff;
    text-align: center;
}

.news .fusion-text h4 {
    background-color: #F4F5F5;
    color: #000;
    display: inline-block;
    font-size: 14px;
    padding: 5px 10px;
}

.news .fusion-text h3 {
    color: #000 !important;
    font-family: 'Gelasio', serif;
    font-weight: 600;
    line-height: 1.2;
}

.home #main {
    padding-bottom: 0 !important;
}

.searchf {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000000cc;
    z-index: 112;
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: hidden;
}

.loaded .searchf {
    visibility: visible;
}

.searchf form {
    width: 100%;
    max-width: 800px;
}

.searchf input {
    height: 60px !important;
}

.searchf .searchsubmit {
    width: 60px !important;
}

.searchf .sclose {
    position: absolute;
    top: 50px;
    right: 50px;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 47px;
    color: #fff;
    font-size: 20px;
}
.stick .fusion-logo {
    display: none;
}
.hero .fusion-fullwidth-center-content .fusion-layout-column:before, .hero .fusion-fullwidth-center-content .fusion-layout-column:after{
    display:none;
}
@media(max-width: 1300px) {
    .header .nav1 ul {
        display:none;
    }

    .stick div.header, .shownav div.header {
        height: 80px;
    }

    .nav2 ul.menu>li {
        width: 33.33%;
    }
    .nav2 ul.menu>li>a, .social .tit{
        font-size:16px;
        padding-bottom: 0;
        padding: 10px 30px;
        line-height: 25px;
    }
    .nav2{
        padding:0;
    }
}

@media(max-width: 1000px) {
    .hero h1 {
        font-size:110px !important;
    }
    .nav2>div.wr{
        border:none;
        padding:0;
    }
    .nav2 ul.menu{
        display:block;
    }
    .nav2 ul.menu>li {
        width:100%;
        padding-bottom: 0;
        border-bottom: 1px solid #ffffff69;
    }
    .nav2 ul.menu ul{
        padding-left:30px;
        display: none;
    }
    .nav2 ul.menu ul li a{
        margin-bottom:0;
        padding:7px 20px
    }
    .imagesection .fusion-row{
        display:block;
    }
    .imagesection .fusion_builder_column_3_4 .fusion-column-wrapper{
        min-height:70vw !important;
    }
    .nav2 .social{
        display:none;
    }
    .nav2 ul.menu>li{
        position:relative;
    }
    .nav2 ul.menu>li .tg{
        position:absolute;
        right: 0;
        top: 0;
        height: 45px;
        width: 45px;
        display: block;
        cursor: pointer;
        text-align: center;
    }
    .nav2 ul.menu>li .tg:after{
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            content: "\f105";
            color: #fff;
            -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
            font-size: 20px;
            position: relative;
            top: 9px;
            display: block;
    }
    .nav2 ul.menu>li .tg.act:after{
        transform: rotate(90deg);
    }
    .imagesection .fusion_builder_column_1_4 .fusion-text{
        min-height:0;
        padding: 50px;
    }
}

@media(max-width: 767px) {
    div.header .fusion-logo{
        left:50%;
        margin-left:-100px
    }
    .header .nav1{
        padding-left:10px;
    }
    .fusion-header-content-3-wrapper .fusion-social-links-header {
        display:none;
    }

    .hgallery_item img {
        min-width: 0;
    }
    div.header{
        padding: 15px 20px;
    }
    .stick div.header, .shownav div.header{
        padding:10px 20px;
    }
    .header .rightbt{
        right:20px;
    }
    .hero .fusion-fullwidth-center-content{
        padding:80px 20px 20px;
    }
    .hero h1{
        font-size:50px !important;
    }
    .imagesection .fusion_builder_column_3_4 .fusion-column-wrapper{
        padding:20px !important;
    }
    .imagesection .fusion_builder_column_3_4 .fusion-column-wrapper .fusion-text{
        padding:30px;
    }
    .imagesection .fusion_builder_column_3_4 .fusion-column-wrapper .fusion-text h2{
        font-size:40px !important;
    }
}
